@import url("data:text/css;base64,I2Z2LWxvYWRpbmctaWNvbiB7CiAgICB2aXNpYmlsaXR5OiB2aXNpYmxlOwogICAgcG9zaXRpb246IGFic29sdXRlOwogICAgZGlzcGxheTogZmxleAo7CiAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjsKICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7CiAgICBmb250LWZhbWlseTogc3lzdGVtLXVpLCBzYW5zLXNlcmlmOwogICAgZm9udC1zaXplOiAxOTB2dzsKICAgIGxpbmUtaGVpZ2h0OiAxOwogICAgd29yZC13cmFwOiBicmVhay13b3JkOwogICAgdG9wOiAwOwogICAgbGVmdDogMDsKICAgIG1hcmdpbjogMDsKICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTsKICAgIGZpbHRlcjogbm9uZTsKICAgIHRyYW5zaXRpb246IGFsbCAwczsKICAgIHRyYW5zZm9ybTogbm9uZTsKICAgIHdpZHRoOiA5OXZ3OwogICAgaGVpZ2h0OiA5OXZoOwogICAgbWF4LXdpZHRoOiA5OXZ3OwogICAgbWF4LWhlaWdodDogOTl2aDsKICAgIHBvaW50ZXItZXZlbnRzOiBub25lOwogICAgei1pbmRleDogLTk5OwogICAgb3ZlcmZsb3c6IGhpZGRlbjsKICAgIG9wYWNpdHk6IDAuMDAwMTsKfQ==");

        #shopify-buyer-consent {
  margin-top: 1em;
  display: inline-block;
  width: 100%;
}

#shopify-buyer-consent.hidden {
  display: none;
}

#shopify-subscription-policy-button {
  background: none;
  border: none;
  padding: 0;
  text-decoration: underline;
  font-size: inherit;
  cursor: pointer;
}

#shopify-subscription-policy-button::before {
  box-shadow: none;
}

      
.async-hide { opacity: 0 !important} 
.async-hide { opacity: 0 !important} 

:root {
--el-heading-font: Inter Display;
--el-body-font: Inter Display;
--el-container-width: 1510px;
}

.el-section-bg-sections--20177171972235__el_header_hLmEKj {
    background-color:#ea7a19;
    color:#ffffff;
    }


  @media screen and (max-width: 915px) {
    .el-section-sections--20177171972235__el_header_hLmEKj-padding {
      padding-top: 6px;
      padding-bottom: 6px;
    }
  }
  @media screen and (min-width: 915px) {
    .el-section-sections--20177171972235__el_header_hLmEKj-padding {
      padding-top: 10px;
      padding-bottom: 10px;
    }
  }
.el-element-text-richtext_7fR4kE {
    font-size:18px;
    font-weight:400;
}
.el-element-richtext_7fR4kE {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-text-richtext_7fR4kE {
    font-size:16px;
}
.el-element-richtext_7fR4kE {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-section-bg-template--20177182064779__el_hero_banner_4E3Ah6 {
    background-color:#572e05;
    color:#ffffff;
    }

.el-section-bg-template--20177182064779__el_hero_banner_4E3Ah6 {
      background-image:url(https://pub-e0c50d0257ca49b986999f7fcfb89cfb.r2.dev/lymphoria/advc/assets/media/2c59b73f_advV1_section1_bg.webp);
    background-size: cover;
    background-attachment: unset;
    background-repeat: no-repeat;
    background-position: center;
    }
  

  @media screen and (max-width: 915px) {
    .el-section-bg-template--20177182064779__el_hero_banner_4E3Ah6 {
      background-image:url(https://pub-e0c50d0257ca49b986999f7fcfb89cfb.r2.dev/lymphoria/advc/assets/media/40858c14_advV1_section1_bgmob.webp);
    }
  }
  
  @media screen and (max-width: 915px) {
    .el-section-template--20177182064779__el_hero_banner_4E3Ah6-padding {
      padding-top: 25px;
      padding-bottom: 0px;
    }
  }
  @media screen and (min-width: 915px) {
    .el-section-template--20177182064779__el_hero_banner_4E3Ah6-padding {
      padding-top: 50px;
      padding-bottom: 50px;
    }
  }
.el-element-text-icon_with_text_kxTQDa {
    font-size:18px;
    font-weight:400;
}
.el-element-heading-icon_with_text_kxTQDa {
    font-size:px;
    font-weight:;
}
.el-element-icon_with_text_kxTQDa {
    margin-top:0px;
    margin-bottom:34px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_kxTQDa {
    font-size:14px;
}
.el-element-heading-icon_with_text_kxTQDa {
    font-size:px;
}
.el-element-icon_with_text_kxTQDa {
    margin-top:0px;
    margin-bottom:14px;
}
}

.el-element-heading-heading_xafBfj {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_xafBfj {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-heading-heading_xafBfj {
    font-size:26px;
}
.el-element-heading_xafBfj {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-element-text-richtext_7LxAFn {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_7LxAFn {
    margin-top:20px;
    margin-bottom:34px;
}
@media (max-width:915px){
.el-element-text-richtext_7LxAFn {
    font-size:15px;
}
.el-element-richtext_7LxAFn {
    margin-top:12px;
    margin-bottom:20px;
}
}

.el-element-text-icon_with_text_3dxDqY {
    font-size:17px;
    font-weight:500;
}
.el-element-heading-icon_with_text_3dxDqY {
    font-size:px;
    font-weight:;
}
.el-element-icon_with_text_3dxDqY {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_3dxDqY {
    font-size:13px;
}
.el-element-heading-icon_with_text_3dxDqY {
    font-size:px;
}
.el-element-icon_with_text_3dxDqY {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-element-text-richtext_Uckkii {
    font-size:18px;
    font-weight:400;
}
.el-element-richtext_Uckkii {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-text-richtext_Uckkii {
    font-size:14px;
}
.el-element-richtext_Uckkii {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-element-text-icon_with_text_qPRwRB {
    font-size:16px;
    font-weight:500;
}
.el-element-heading-icon_with_text_qPRwRB {
    font-size:px;
    font-weight:;
}
.el-element-icon_with_text_qPRwRB {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_qPRwRB {
    font-size:11px;
}
.el-element-heading-icon_with_text_qPRwRB {
    font-size:px;
}
.el-element-icon_with_text_qPRwRB {
    margin-top:20px;
    margin-bottom:25px;
}
}

.el-element-image_nXaCEP {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-image_nXaCEP {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-element-text-icon_with_text_rUhE3a {
    font-size:16px;
    font-weight:500;
}
.el-element-heading-icon_with_text_rUhE3a {
    font-size:px;
    font-weight:;
}
.el-element-icon_with_text_rUhE3a {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_rUhE3a {
    font-size:11px;
}
.el-element-heading-icon_with_text_rUhE3a {
    font-size:px;
}
.el-element-icon_with_text_rUhE3a {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-section-bg-template--20177182064779__el_advertorial_bEPfwp {
    background-color:#ffffff;
    color:#000000;
    }


  @media screen and (max-width: 915px) {
    .el-section-template--20177182064779__el_advertorial_bEPfwp-padding {
      padding-top: 90px;
      padding-bottom: 16px;
    }
  }
  @media screen and (min-width: 915px) {
    .el-section-template--20177182064779__el_advertorial_bEPfwp-padding {
      padding-top: 60px;
      padding-bottom: 40px;
    }
  }
.el-element-text-richtext_NCcxbi {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_NCcxbi {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_NCcxbi {
    font-size:15px;
}
.el-element-richtext_NCcxbi {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_jceT9Q {
    font-size:18px;
    font-weight:400;
}
.el-element-heading-icon_with_text_jceT9Q {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_jceT9Q {
    margin-top:0px;
    margin-bottom:30px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_jceT9Q {
    font-size:16px;
}
.el-element-heading-icon_with_text_jceT9Q {
    font-size:15px;
}
.el-element-icon_with_text_jceT9Q {
    margin-top:0px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_JF9BBX {
    font-size:18px;
    font-weight:400;
}
.el-element-heading-icon_with_text_JF9BBX {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_JF9BBX {
    margin-top:0px;
    margin-bottom:30px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_JF9BBX {
    font-size:16px;
}
.el-element-heading-icon_with_text_JF9BBX {
    font-size:15px;
}
.el-element-icon_with_text_JF9BBX {
    margin-top:0px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_mBGMki {
    font-size:18px;
    font-weight:400;
}
.el-element-heading-icon_with_text_mBGMki {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_mBGMki {
    margin-top:0px;
    margin-bottom:30px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_mBGMki {
    font-size:16px;
}
.el-element-heading-icon_with_text_mBGMki {
    font-size:15px;
}
.el-element-icon_with_text_mBGMki {
    margin-top:0px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_XqqUwH {
    font-size:19px;
    font-weight:300;
}
.el-element-heading-icon_with_text_XqqUwH {
    font-size:19px;
    font-weight:300;
}
.el-element-icon_with_text_XqqUwH {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_XqqUwH {
    font-size:15px;
}
.el-element-heading-icon_with_text_XqqUwH {
    font-size:15px;
}
.el-element-icon_with_text_XqqUwH {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_HMcyt9 {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_HMcyt9 {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_HMcyt9 {
    font-size:15px;
}
.el-element-richtext_HMcyt9 {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_C3Qiih {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_C3Qiih {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_C3Qiih {
    font-size:26px;
}
.el-element-heading_C3Qiih {
    margin-top:40px;
    margin-bottom:20px;
}
}

.el-element-liquid_t8dma7 {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-liquid_t8dma7 {
    margin-top:20px;
    margin-bottom:30px;
}
}

.el-element-image_FUwG6E {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_FUwG6E {
    margin-top:30px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_6V7YqU {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_6V7YqU {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_6V7YqU {
    font-size:15px;
}
.el-element-richtext_6V7YqU {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_w68Pq4 {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_w68Pq4 {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_w68Pq4 {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_w68Pq4 {
    font-size:15px;
}
.el-element-heading-icon_with_text_w68Pq4 {
    font-size:15px;
}
.el-element-icon_with_text_w68Pq4 {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_8qGBzi {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_8qGBzi {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_8qGBzi {
    font-size:15px;
}
.el-element-richtext_8qGBzi {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_jU9dzM {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_jU9dzM {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_jU9dzM {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_jU9dzM {
    font-size:15px;
}
.el-element-heading-icon_with_text_jU9dzM {
    font-size:16px;
}
.el-element-icon_with_text_jU9dzM {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-icon_with_text_krA4Nz {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_krA4Nz {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_krA4Nz {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_krA4Nz {
    font-size:15px;
}
.el-element-heading-icon_with_text_krA4Nz {
    font-size:16px;
}
.el-element-icon_with_text_krA4Nz {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-icon_with_text_AGGKer {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_AGGKer {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_AGGKer {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_AGGKer {
    font-size:15px;
}
.el-element-heading-icon_with_text_AGGKer {
    font-size:16px;
}
.el-element-icon_with_text_AGGKer {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-icon_with_text_xnTdpq {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_xnTdpq {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_xnTdpq {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_xnTdpq {
    font-size:15px;
}
.el-element-heading-icon_with_text_xnTdpq {
    font-size:16px;
}
.el-element-icon_with_text_xnTdpq {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-icon_with_text_NyM63d {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_NyM63d {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_NyM63d {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_NyM63d {
    font-size:15px;
}
.el-element-heading-icon_with_text_NyM63d {
    font-size:16px;
}
.el-element-icon_with_text_NyM63d {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-richtext_yjkMXM {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_yjkMXM {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_yjkMXM {
    font-size:15px;
}
.el-element-richtext_yjkMXM {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_gnAG7R {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_gnAG7R {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_gnAG7R {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_gnAG7R {
    font-size:15px;
}
.el-element-heading-icon_with_text_gnAG7R {
    font-size:15px;
}
.el-element-icon_with_text_gnAG7R {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_RNJ3QJ {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_RNJ3QJ {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_RNJ3QJ {
    font-size:15px;
}
.el-element-richtext_RNJ3QJ {
    margin-top:0px;
    margin-bottom:40px;
}
}

.el-element-text-icon_with_text_xbLbxa {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_xbLbxa {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_xbLbxa {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_xbLbxa {
    font-size:15px;
}
.el-element-heading-icon_with_text_xbLbxa {
    font-size:16px;
}
.el-element-icon_with_text_xbLbxa {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_mwAUbK {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_mwAUbK {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_mwAUbK {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_mwAUbK {
    font-size:15px;
}
.el-element-heading-icon_with_text_mwAUbK {
    font-size:16px;
}
.el-element-icon_with_text_mwAUbK {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_zzeYTt {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_zzeYTt {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_zzeYTt {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_zzeYTt {
    font-size:15px;
}
.el-element-heading-icon_with_text_zzeYTt {
    font-size:16px;
}
.el-element-icon_with_text_zzeYTt {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_hKbxwX {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_hKbxwX {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_hKbxwX {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_hKbxwX {
    font-size:15px;
}
.el-element-heading-icon_with_text_hKbxwX {
    font-size:16px;
}
.el-element-icon_with_text_hKbxwX {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_WezT77 {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_WezT77 {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_WezT77 {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_WezT77 {
    font-size:15px;
}
.el-element-heading-icon_with_text_WezT77 {
    font-size:16px;
}
.el-element-icon_with_text_WezT77 {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_ADhgaW {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_ADhgaW {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_ADhgaW {
    font-size:15px;
}
.el-element-richtext_ADhgaW {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_PVTXHp {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_PVTXHp {
    margin-top:60px;
    margin-bottom:27px;
}
@media (max-width:915px){
.el-element-heading-heading_PVTXHp {
    font-size:26px;
}
.el-element-heading_PVTXHp {
    margin-top:40px;
    margin-bottom:20px;
}
}

.el-element-text-richtext_w8b93g {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_w8b93g {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_w8b93g {
    font-size:15px;
}
.el-element-richtext_w8b93g {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_n9rkig {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_n9rkig {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_NrMr8i {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_NrMr8i {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_NrMr8i {
    font-size:15px;
}
.el-element-richtext_NrMr8i {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_8CTdXM {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_8CTdXM {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_8CTdXM {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_8CTdXM {
    font-size:15px;
}
.el-element-heading-icon_with_text_8CTdXM {
    font-size:15px;
}
.el-element-icon_with_text_8CTdXM {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_TC9ehC {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_TC9ehC {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_TC9ehC {
    font-size:15px;
}
.el-element-richtext_TC9ehC {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_bYypVT {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_bYypVT {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_fchdxA {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_fchdxA {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_fchdxA {
    font-size:15px;
}
.el-element-richtext_fchdxA {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_biPQbP {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_biPQbP {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_biPQbP {
    font-size:26px;
}
.el-element-heading_biPQbP {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_jnUpdJ {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_jnUpdJ {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_jnUpdJ {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_jnUpdJ {
    font-size:15px;
}
.el-element-heading-icon_with_text_jnUpdJ {
    font-size:16px;
}
.el-element-icon_with_text_jnUpdJ {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_Pm7YL4 {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_Pm7YL4 {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_Pm7YL4 {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_Pm7YL4 {
    font-size:15px;
}
.el-element-heading-icon_with_text_Pm7YL4 {
    font-size:16px;
}
.el-element-icon_with_text_Pm7YL4 {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_Y4EXN3 {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_Y4EXN3 {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_Y4EXN3 {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_Y4EXN3 {
    font-size:15px;
}
.el-element-heading-icon_with_text_Y4EXN3 {
    font-size:16px;
}
.el-element-icon_with_text_Y4EXN3 {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_VCw7FK {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_VCw7FK {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_VCw7FK {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_VCw7FK {
    font-size:15px;
}
.el-element-heading-icon_with_text_VCw7FK {
    font-size:16px;
}
.el-element-icon_with_text_VCw7FK {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_WibtBM {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_WibtBM {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_WibtBM {
    font-size:15px;
}
.el-element-richtext_WibtBM {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_HNM7dX {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_HNM7dX {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_HNM7dX {
    font-size:26px;
}
.el-element-heading_HNM7dX {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_dPYGfa {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_dPYGfa {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_dPYGfa {
    font-size:15px;
}
.el-element-richtext_dPYGfa {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_DbVeyC {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_DbVeyC {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_ypPN8e {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_ypPN8e {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_ypPN8e {
    font-size:15px;
}
.el-element-richtext_ypPN8e {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_zcq9Pa {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_zcq9Pa {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_iFrH8G {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_iFrH8G {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_iFrH8G {
    font-size:15px;
}
.el-element-richtext_iFrH8G {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_frcLzH {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_frcLzH {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_frcLzH {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_frcLzH {
    font-size:15px;
}
.el-element-heading-icon_with_text_frcLzH {
    font-size:16px;
}
.el-element-icon_with_text_frcLzH {
    margin-top:16px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_hEdBgD {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_hEdBgD {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_hEdBgD {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_hEdBgD {
    font-size:15px;
}
.el-element-heading-icon_with_text_hEdBgD {
    font-size:16px;
}
.el-element-icon_with_text_hEdBgD {
    margin-top:16px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_x7n4h7 {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_x7n4h7 {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_x7n4h7 {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_x7n4h7 {
    font-size:15px;
}
.el-element-heading-icon_with_text_x7n4h7 {
    font-size:16px;
}
.el-element-icon_with_text_x7n4h7 {
    margin-top:16px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_jMqMfe {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_jMqMfe {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_jMqMfe {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_jMqMfe {
    font-size:15px;
}
.el-element-heading-icon_with_text_jMqMfe {
    font-size:16px;
}
.el-element-icon_with_text_jMqMfe {
    margin-top:16px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_9GqkdP {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_9GqkdP {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_9GqkdP {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_9GqkdP {
    font-size:15px;
}
.el-element-heading-icon_with_text_9GqkdP {
    font-size:16px;
}
.el-element-icon_with_text_9GqkdP {
    margin-top:16px;
    margin-bottom:16px;
}
}

.el-element-text-icon_with_text_qJGq8d {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_qJGq8d {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_qJGq8d {
    margin-top:25px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_qJGq8d {
    font-size:15px;
}
.el-element-heading-icon_with_text_qJGq8d {
    font-size:16px;
}
.el-element-icon_with_text_qJGq8d {
    margin-top:16px;
    margin-bottom:16px;
}
}

.el-element-button-button_Biih4h {
    font-size:18px;
    font-weight:600;
}
.el-element-button-button_Biih4h a {
    background-color:#ea7a19;
    color:#ffffff;
    border:1px solid #ea7a19;
    transition:all .3s ease;
}
.el-element-button-button_Biih4h a:hover {
    background-color:transparent;
    color:#ea7a19;
}
.el-element-button_Biih4h {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-button-button_Biih4h {
    font-size:14px;
}
.el-element-button_Biih4h {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_6gzjCe {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_6gzjCe {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_6gzjCe {
    font-size:26px;
}
.el-element-heading_6gzjCe {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_QifDtt {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_QifDtt {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_QifDtt {
    font-size:15px;
}
.el-element-richtext_QifDtt {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_UBWrQa {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_UBWrQa {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_UBWrQa {
    font-size:15px;
}
.el-element-richtext_UBWrQa {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_WDnGtK {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_WDnGtK {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_WDnGtK {
    font-size:15px;
}
.el-element-richtext_WDnGtK {
    margin-top:25px;
    margin-bottom:30px;
}
}

.el-element-text-richtext_DzVwdb {
    font-size:16px;
    font-weight:400;
}
.el-element-richtext_DzVwdb {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_DzVwdb {
    font-size:12px;
}
.el-element-richtext_DzVwdb {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_cBe48X {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_cBe48X {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_cBe48X {
    font-size:26px;
}
.el-element-heading_cBe48X {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_BQAMVC {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_BQAMVC {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_BQAMVC {
    font-size:15px;
}
.el-element-richtext_BQAMVC {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_ghzYEr {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_ghzYEr {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_ghzYEr {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_ghzYEr {
    font-size:15px;
}
.el-element-heading-icon_with_text_ghzYEr {
    font-size:16px;
}
.el-element-icon_with_text_ghzYEr {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-icon_with_text_iRqtEi {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_iRqtEi {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_iRqtEi {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_iRqtEi {
    font-size:15px;
}
.el-element-heading-icon_with_text_iRqtEi {
    font-size:16px;
}
.el-element-icon_with_text_iRqtEi {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-text-icon_with_text_WEe6Ah {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_WEe6Ah {
    font-size:20px;
    font-weight:500;
}
.el-element-icon_with_text_WEe6Ah {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_WEe6Ah {
    font-size:15px;
}
.el-element-heading-icon_with_text_WEe6Ah {
    font-size:16px;
}
.el-element-icon_with_text_WEe6Ah {
    margin-top:30px;
    margin-bottom:30px;
}
}

.el-element-button-button_YjkjCQ {
    font-size:18px;
    font-weight:600;
}
.el-element-button-button_YjkjCQ a {
    background-color:#ea7a19;
    color:#ffffff;
    border:1px solid #ea7a19;
    transition:all .3s ease;
}
.el-element-button-button_YjkjCQ a:hover {
    background-color:transparent;
    color:#ea7a19;
}
.el-element-button_YjkjCQ {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-button-button_YjkjCQ {
    font-size:14px;
}
.el-element-button_YjkjCQ {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_qzEenR {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_qzEenR {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_qzEenR {
    font-size:26px;
}
.el-element-heading_qzEenR {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_xDwFGd {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_xDwFGd {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_xDwFGd {
    font-size:15px;
}
.el-element-richtext_xDwFGd {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_fYFLFD {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_fYFLFD {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_fYFLFD {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_fYFLFD {
    font-size:15px;
}
.el-element-heading-icon_with_text_fYFLFD {
    font-size:15px;
}
.el-element-icon_with_text_fYFLFD {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_BHh8nh {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_BHh8nh {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_BHh8nh {
    font-size:15px;
}
.el-element-richtext_BHh8nh {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_BH8gBU {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_BH8gBU {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-button-button_Kw4B9V {
    font-size:18px;
    font-weight:600;
}
.el-element-button-button_Kw4B9V a {
    background-color:#ea7a19;
    color:#ffffff;
    border:1px solid #ea7a19;
    transition:all .3s ease;
}
.el-element-button-button_Kw4B9V a:hover {
    background-color:transparent;
    color:#ea7a19;
}
.el-element-button_Kw4B9V {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-button-button_Kw4B9V {
    font-size:14px;
}
.el-element-button_Kw4B9V {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_FBejiX {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_FBejiX {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_FBejiX {
    font-size:26px;
}
.el-element-heading_FBejiX {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_Mg4P3x {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_Mg4P3x {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_Mg4P3x {
    font-size:15px;
}
.el-element-richtext_Mg4P3x {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_qB6ngn {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_qB6ngn {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_qB6ngn {
    font-size:15px;
}
.el-element-richtext_qB6ngn {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_aVbABB {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_aVbABB {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_aVbABB {
    font-size:15px;
}
.el-element-richtext_aVbABB {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_YTjfk7 {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_YTjfk7 {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_YTjfk7 {
    font-size:15px;
}
.el-element-richtext_YTjfk7 {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_wG9cwy {
    font-size:16px;
    font-weight:400;
}
.el-element-richtext_wG9cwy {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_wG9cwy {
    font-size:12px;
}
.el-element-richtext_wG9cwy {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_xCwC8e {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_xCwC8e {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-button-button_x84xqn {
    font-size:18px;
    font-weight:600;
}
.el-element-button-button_x84xqn a {
    background-color:#ea7a19;
    color:#ffffff;
    border:1px solid #ea7a19;
    transition:all .3s ease;
}
.el-element-button-button_x84xqn a:hover {
    background-color:transparent;
    color:#ea7a19;
}
.el-element-button_x84xqn {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-button-button_x84xqn {
    font-size:14px;
}
.el-element-button_x84xqn {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-heading-heading_bAaxKx {
    font-size:40px;
    font-weight:600;
}
.el-element-heading_bAaxKx {
    margin-top:60px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-heading-heading_bAaxKx {
    font-size:26px;
}
.el-element-heading_bAaxKx {
    margin-top:40px;
    margin-bottom:25px;
}
}

.el-element-image_WieU3i {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_WieU3i {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_wArXGm {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_wArXGm {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_wArXGm {
    font-size:15px;
}
.el-element-richtext_wArXGm {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_yepzdz {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-image_yepzdz {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-button-button_hEbJL7 {
    font-size:18px;
    font-weight:600;
}
.el-element-button-button_hEbJL7 a {
    background-color:#ea7a19;
    color:#ffffff;
    border:1px solid #ea7a19;
    transition:all .3s ease;
}
.el-element-button-button_hEbJL7 a:hover {
    background-color:transparent;
    color:#ea7a19;
}
.el-element-button_hEbJL7 {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-button-button_hEbJL7 {
    font-size:14px;
}
.el-element-button_hEbJL7 {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-icon_with_text_QFW4Pz {
    font-size:19px;
    font-weight:400;
}
.el-element-heading-icon_with_text_QFW4Pz {
    font-size:19px;
    font-weight:400;
}
.el-element-icon_with_text_QFW4Pz {
    margin-top:40px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_QFW4Pz {
    font-size:15px;
}
.el-element-heading-icon_with_text_QFW4Pz {
    font-size:15px;
}
.el-element-icon_with_text_QFW4Pz {
    margin-top:25px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_igLK6J {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_igLK6J {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_igLK6J {
    font-size:15px;
}
.el-element-richtext_igLK6J {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_zGzHep {
    font-size:19px;
    font-weight:400;
}
.el-element-richtext_zGzHep {
    margin-top:0px;
    margin-bottom:40px;
}
@media (max-width:915px){
.el-element-text-richtext_zGzHep {
    font-size:15px;
}
.el-element-richtext_zGzHep {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-image_CU3ypW {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-image_CU3ypW {
    margin-top:0px;
    margin-bottom:0px;
}
}

.el-section-bg-sections--20177172005003__el_footer_XJwT79 {
    background-color:#633817;
    color:#ffffff;
    }

.el-section-bg-sections--20177172005003__el_footer_XJwT79 {
      background-image:url(https://pub-e0c50d0257ca49b986999f7fcfb89cfb.r2.dev/lymphoria/advc/assets/media/1619f185_advV1_footer_bg.webp);
    background-size: cover;
    background-attachment: unset;
    background-repeat: no-repeat;
    background-position: center;
    }
  

  @media screen and (max-width: 915px) {
    .el-section-bg-sections--20177172005003__el_footer_XJwT79 {
      background-image:url(https://pub-e0c50d0257ca49b986999f7fcfb89cfb.r2.dev/lymphoria/advc/assets/media/eb828c5c_advV1_footer_bgmob.webp);
    }
  }
  
  @media screen and (max-width: 915px) {
    .el-section-sections--20177172005003__el_footer_XJwT79-padding {
      padding-top: 30px;
      padding-bottom: 90px;
    }
  }
  @media screen and (min-width: 915px) {
    .el-section-sections--20177172005003__el_footer_XJwT79-padding {
      padding-top: 50px;
      padding-bottom: 69px;
    }
  }
.el-element-text-icon_with_text_T3xL7U {
    font-size:18px;
    font-weight:400;
}
.el-element-heading-icon_with_text_T3xL7U {
    font-size:px;
    font-weight:;
}
.el-element-icon_with_text_T3xL7U {
    margin-top:0px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_T3xL7U {
    font-size:14px;
}
.el-element-heading-icon_with_text_T3xL7U {
    font-size:px;
}
.el-element-icon_with_text_T3xL7U {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_d4cqzp {
    font-size:18px;
    font-weight:400;
}
.el-element-richtext_d4cqzp {
    margin-top:0px;
    margin-bottom:25px;
}
@media (max-width:915px){
.el-element-text-richtext_d4cqzp {
    font-size:14px;
}
.el-element-richtext_d4cqzp {
    margin-top:0px;
    margin-bottom:20px;
}
}

.el-element-text-icon_with_text_dUAN39 {
    font-size:17px;
    font-weight:500;
}
.el-element-heading-icon_with_text_dUAN39 {
    font-size:px;
    font-weight:;
}
.el-element-icon_with_text_dUAN39 {
    margin-top:0px;
    margin-bottom:39px;
}
@media (max-width:915px){
.el-element-text-icon_with_text_dUAN39 {
    font-size:13px;
}
.el-element-heading-icon_with_text_dUAN39 {
    font-size:px;
}
.el-element-icon_with_text_dUAN39 {
    margin-top:0px;
    margin-bottom:30px;
}
}

.el-element-text-richtext_XfCiH7 {
    font-size:16px;
    font-weight:400;
}
.el-element-richtext_XfCiH7 {
    margin-top:0px;
    margin-bottom:30px;
}
@media (max-width:915px){
.el-element-text-richtext_XfCiH7 {
    font-size:12px;
}
.el-element-richtext_XfCiH7 {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_LxaaK3 {
    font-size:16px;
    font-weight:400;
}
.el-element-richtext_LxaaK3 {
    margin-top:0px;
    margin-bottom:30px;
}
@media (max-width:915px){
.el-element-text-richtext_LxaaK3 {
    font-size:12px;
}
.el-element-richtext_LxaaK3 {
    margin-top:0px;
    margin-bottom:25px;
}
}

.el-element-text-richtext_zzCDeG {
    font-size:17px;
    font-weight:400;
}
.el-element-richtext_zzCDeG {
    margin-top:0px;
    margin-bottom:0px;
}
@media (max-width:915px){
.el-element-text-richtext_zzCDeG {
    font-size:13px;
}
.el-element-richtext_zzCDeG {
    margin-top:0px;
    margin-bottom:0px;
}
}

 .drawer-menu.mobile_only .drawer-menu-item:nth-child(4) .parent-link {color: black !important;} 